Bug 1278718 - [TRACKER] Smart Class Parameters Feature Tracker
Summary: [TRACKER] Smart Class Parameters Feature Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Smart Variables
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1269373 1269398 1269745 1273397 1273437 1273827 1275989 1277952 1284781 1291692 1291730 1291775 1292053 1295770 1295780 1297736 1299789 1308860 1309226 1310568 1310645 1312004 1373447
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-06 09:25 UTC by Jitendra Yejare
Modified: 2019-09-25 21:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-14 09:39:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jitendra Yejare 2015-11-06 09:25:57 UTC
Description of problem:
This keeps tracks of all the Bugs, RFE's and Docs issues raised for Smart Class Parameters and Smart Variables feature.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Jitendra Yejare 2017-09-14 09:39:24 UTC
Yeah, I am no longer using this as 6.2 is already released and I am no more manually testing this feature.


Note You need to log in before you can comment on or make changes to this bug.